/*
 Theme Name:   Chambrair
 Theme URI:    http://www.chambrair.lu/
 Description:  Chambrair Theme
 Author:       IPNEWMEDIA
 Author URI:   http://www.ipnewmedia.lu/
 Template:     Foxy
 Version:      1.0.0
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  Foxy-child
*/

@import url("../Foxy/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/***** THEME ADAPTATION *****/

header#main-header{
	position:relative;
	z-index:99999;
	padding:20px 80px;
	background-image:url('images/green_bg.png');
	background-repeat:repeat;
}

header nav#top-navigation ul li a span{
	color:#FFF;	
	font-weight:bold;
}

div#topslider{
	margin-top:-95px;
}

div#content div#sidebar .widget{
	padding:40px 20px;
}

div#content div#sidebar .widget ul{
	margin-left:-20px !important;
	margin-right:-20px !important;
}

div#content div#sidebar .widget h4.widgettitle{
	margin:-40px -20px 26px;
}

div#content div#sidebar .widget p.buttons a.button.wc-forward{
	width:110px;
}

.woocommerce div.product div.summary{
	width:240px !important;	
}

/*** PRODUCT ***/

h1.category-title{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

li.product div.et-price-button{
	height:40px;
	line-height:40px;
}

#category-name .et-price-button{
	margin-left:-160px;
}

span.et-price-sale{
	padding:0px 8px;
}

li.product span.et-price-sale{
	font-size:0.8em;
	line-height:0.8em;	
}

span.et-price-sale span.amount span{
	font-weight:800;
}

h3.addon-name{
	text-align:left;
	color:#878787;
	font-weight:bold !important;
	font-size:1em !important;
	margin:0px 0px 10px 0px;
}

.woocommerce-page ul.products li.product h3{
	max-width:160px;
	margin-left:auto;
	margin-right:auto;
}

form.variations_form .form-row label, form.cart .form-row label{
	font-size:1em;
	line-height:1em;
	cursor:pointer;
}

form.variations_form .form-row label input[type=checkbox], form.cart .form-row label input[type=checkbox]{
	position:absolute;
	margin-left:-20px;
}

.woocommerce-page button.button.alt, .woocommerce-page #content input.button.alt{
	color:#FFF;
}

.woocommerce-page button.button.alt:hover, .woocommerce-page #content input.button.alt:hover{
	color:#EFEFEF;
}

a.reset_variations{
	display:none;
}

div#product-addons-total{
	font-size:1em;
	padding-top:10px;
}

div.variations_button{
	padding-top:5px;	
}

div.product_meta span.sku_wrapper{
	display:block;
}

small.chars_remaining{
	display:none;
}

p#billing_postcode_field, p#shipping_postcode_field{
	float:left;
}

p#billing_city_field,p#shipping_city_field{
	width:47%;
	float:right;
}

/*** CONTACT FORM ***/

form.wpcf7-form input,form.wpcf7-form textarea{
	width:97%;
}

form.wpcf7-form textarea{
	height:100px;
}
form.wpcf7-form input.wpcf7-submit{
	-webkit-appearance: none;
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0745098) 0px -1px 0px 0px inset, rgba(255, 255, 255, 0.298039) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0980392) 0px 1px 2px 0px;
	-webkit-writing-mode: horizontal-tb;
	align-items: flex-start;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: -webkit-linear-gradient(top, rgb(0, 106, 113), rgb(0, 58, 62));
	background-image: -o-linear-gradient(top, rgb(0, 106, 113), rgb(0, 58, 62));
	background-image: -moz-linear-gradient(top, rgb(0, 106, 113), rgb(0, 58, 62));
	background-image: linear-gradient(top, rgb(0, 106, 113), rgb(0, 58, 62));
	background-origin: padding-box;
	background-size: auto;
	border-bottom-color: rgb(0, 10, 11);
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(0, 10, 11);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(0, 10, 11);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(0, 10, 11);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(0, 0, 0, 0.0745098) 0px -1px 0px 0px inset, rgba(255, 255, 255, 0.298039) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0980392) 0px 1px 2px 0px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: block;
	float: left;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 30px;
	left: 10px;
	letter-spacing: normal;
	line-height: 16px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	position: relative;
	text-align: center;
	text-decoration: none solid rgb(255, 255, 255);
	text-indent: 0px;
	text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0px;
	text-transform: none;
	top: 6px;
	vertical-align: middle;
	white-space: nowrap;
	width: 163px;
	word-spacing: 0px;
	writing-mode: lr-tb;
}

/*** FOOTER ***/

div#footer-area{
	margin-bottom:50px;
}

div#footer-area footer#main-footer{
	background-color:#676767;
	padding:25px 60px;
}

div#footer-area footer#main-footer div.footer-widget{
	width:100%;
	height:20px;
}

div#footer-area footer#main-footer p, div#footer-area footer#main-footer p a{
	text-shadow:none;
	color:#FFF;
	text-align:left;
	padding:0;
	font-weight:normal;
}

div#footer-area footer#main-footer p a:hover{
	text-decoration:underline;
}

div#footer-area footer#main-footer p.floatRight{
	float:right;
}

div#footer-bottom{
	padding:0px 60px;
	border-top:none;
	background-color:#323232;
}

div#footer-bottom ul.bottom-nav li a{
	color:#FFF;
}

div#footer-bottom div#logos{
	padding:15px 30px 0px;
	float:right;
}

/**** RESPONSIVE ADAPTATIONS ****/


@media screen and (min-width: 1280px) {
	div#content div#left-area{
		width:760px;
	}
	div#content div#sidebar{
		width:280px;
	}
}

@media screen and (max-width: 960px) {
	div#footer-area footer#main-footer p{
		font-size:0.8em;
	}
}

@media screen and (max-width: 770px) {
	div#footer-area footer#main-footer{
		height:50px;
		padding: 25px 30px;
	}
	div#footer-area footer#main-footer p{
		display:block;
	}
	div#footer-area footer#main-footer p.floatRight{
		float:none;
	}
}

@media screen and (max-width: 480px) {
	div#footer-area footer#main-footer{
		height:80px;
	}
}